:root {
  --pink:		#17a2b8; /* 23,162,184 */
  --yellow:		#ffc107;
}

a {
	color: var(--pink);
	text-decoration: none;
}
.pink {
	color: var(--pink) !important;
}
.bg-pink-light {
	background-color: rgba(23,162,184,.1) !important;
}
.bg-pink {
	background-color: var(--pink) !important;
}
.bg-light {
	background-color: #f4f4f4 !important;
}
.bg-yellow {
	background-color: var(--yellow);
}

/*home fancy con box
*/
.box-fancy-pink {
	background-color: #45b5c6; /*gold #f1b732;*/
}
.box-fancy-pink .bfp-light {
	background-color: #5dbecd !important; /*gold #fcc43f;*/
}


p {
	font-size: 1.2rem !important;
	font-style: normal !important;
	font-weight: 400 !important;
	text-transform: none !important;
	line-height: 1.7 !important;
	letter-spacing: 0 !important;
	color: #3c4043 !important;
	font-family: "Poppins", sans-serif !important;
}

/* style 1204 */
#header {
	position: relative;
	width: 100%;
	z-index: 199 !important;
	height: 80px;
	line-height: 80px;
}

#header .header-inner, #header #header-wrap {
	height: 80px;
	background-color: rgba(23,162,184,.9);
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	left: 0;
	right: 0;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

#header .header-inner #logo a, #header .header-inner #logo a span, #header #header-wrap #logo a, #header #header-wrap #logo a span {
	font-family: inherit;
	font-size: 30px;
	color: #1e2022;
	font-weight: 800;
	letter-spacing: 0px;
}





/*
allarga container
#header .container, #footer .container {*/
.container, .container {
	max-width: 1680px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

#header .header-inner #logo a .logo-default img, #header .header-inner #logo a .logo-dark img {
	max-height: 50px;
}
@media (max-width: 1300px) {
	#header .header-inner #logo a .logo-dark img {
		margin-top: 0px;
		max-height: 50px;
	}
}

/*bootstrap*/
@media (min-width:1460px){
	.container {
		width: 1400px !important;
	}
}


.social-icons.social-icons-colored .social-whatsapp a, .social-icons.social-icons-colored-hover .social-whatsapp a:hover {
	background-color: #5cb85c;
}


#mainMenu nav > ul > li > a {
	position: relative;
	font-family: "Poppins", sans-serif;
	padding: 10px 12px;
	text-transform: none;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0;
	color: #ffffff;
	border-radius: 0;
	border-width: 0;
	border-style: solid;
	border-color: transparent;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	line-height: normal;
}
#mainMenu nav > ul > li > a:hover {
	color: #c1c3ce !important;
}
#mainMenu nav > ul > li .dropdown-menu > li > a, #mainMenu nav > ul > li .dropdown-menu > li > span, #mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a {
	font-size: 16px;
	line-height: 20px;
	font-weight: 500;
	font-style: normal;
	color: #444;
	font-family: "Poppins", sans-serif;
	padding: 12px 20px 12px 18px;
	display: block;
	-webkit-transition: .3s ease;
	transition: .3s ease;
}


@media (max-width: 1200px) {
	#mainMenu nav > ul > li > a {
		padding: 10px 6px;
		font-size: 16px;
		font-weight: 600;
		letter-spacing: 0px;
	}
	#mainMenu nav > ul > li > a > span.btn {
		letter-spacing: 0px;
	}
}



.header-extras > ul > li > a:not(.btn) i {
	margin-top: 24px;
	font-size: 30px !important;
}

#header[data-transparent="true"] + #page-title {
	top: -120px;
	margin-bottom: -64px;
	position: relative;
	padding: 160px 0 40px 0;
  /*padding: 220px 0 160px 0;*/
-moz-box-shadow:rgba(200,200,200,1) 0 4px 4px;
-webkit-box-shadow:rgba(200,200,200,1) 0 4px 4px;
-khtml-box-shadow:rgba(200,200,200,1) 0 4px 4px;
box-shadow:rgba(200,200,200,1) 0 4px 4px;
}

.header-extras > ul > li a, .header-extras > ul > li i {
	color: #ffffff;
}
.dark .header-extras .p-dropdown a > span {
	color: var(--pink) !important;
}

@media (max-width: 991px) {
	#header {
		z-index:10000 !important;
		height: 60px;
		line-height: 60px;
	}
	#header .container {
		background-color: #ffffff !important;
	}
	#mainMenu nav > ul > li > a {
		color: #000000 !important;
	}
	.dark #header .header-inner .lines, .dark #header .header-inner .lines:before, .dark #header .header-inner .lines:after, .dark #header #header-wrap .lines, .dark #header #header-wrap .lines:before, .dark #header #header-wrap .lines:after, #header.dark .header-inner .lines, #header.dark .header-inner .lines:before, #header.dark .header-inner .lines:after, #header.dark #header-wrap .lines, #header.dark #header-wrap .lines:before, #header.dark #header-wrap .lines:after {
		background-color: #000000;
	}
	.header-extras > ul > li a, .header-extras > ul > li i {
		color: var(--pink);
	}
	.header-extras > ul > li > a:not(.btn) i {
		margin-top: 14px;
	}
	#header .header-inner, #header #header-wrap, #header .header-inner #logo, #header #header-wrap #logo, #header .header-inner #logo a > img, #header #header-wrap #logo a > img, .header-extras, #mainMenu-trigger {
		height: 60px;
	}
	.header-inner .container {
		padding-top: 5px !important;
	}
	#mainMenu-trigger {
		padding-top: 5px !important;
	}
}





#page-title[data-bg-parallax], [data-bg-parallax] {
	background-color: #1e2022;
}

.bg-overlay[data-style="6"] {
	background: -webkit-radial-gradient(left top, circle, #FE68BB 38%, #4294FA 66%);
	background: radial-gradient(circle at left top, #FE68BB 38%, #4294FA 66%);
	opacity: .4;
}

#page-title .page-title > h2 {
	font-family: "Poppins", sans-serif;
	font-size: 2rem;
	line-height: 1.2;
	font-weight: 400;
	padding-top: 10px;
	margin-bottom: 0rem;
	border-top: 1px solid rgba(255, 255, 255, .5);
}

section.bread {
	padding-top: 20px;
	padding-bottom: 10px;
	/*margin-top: 10px;
	border-top: 1px solid rgba(0, 0, 0, .1);*/
	border-bottom: 1px solid rgba(0, 0, 0, .1);
}
section.bread .page-title > h2 {
	font-family: "Poppins", sans-serif;
	font-size: 2rem;
	line-height: 1.2;
	font-weight: 400;
	/*padding-top: 10px;*/
	margin-bottom: 0rem;
}
#page-content:not(.no-sidebar) {
	padding: 00px 0 40px 0;
}


/*news*/

.post-item.post-item-list .border > .post-item-wrap > .post-item-description {
	padding: 20px 24px 20px 24px !important;
	width: 100% !important;
}
.post-item.post-item-list .post-item-description > h2, .post-item.post-item-list .post-item-description > h2 > a {
	font-size: 20px; /*24*/
	letter-spacing: 0;
	line-height: 23px;
	margin-bottom: 10px;
	color: #444;
	font-weight: 600;
}


.post-item.post-item-list .post-item-wrap:hover h2 {
	color: var(--pink);
}
/*.post-item.post-item-list .post-item-wrap img {
	opacity: .4;
}
.post-item.post-item-list .post-item-wrap:hover img {
	opacity: 1;
}*/
.post-item.post-item-list .post-item-wrap:hover .post-item-description {
	background-color: #f4f4f4;
}

.single-post .post-item .post-item-description .post-meta {
	border-bottom: 1px solid #000000;
	clear: both;
	display: block;
	margin-bottom: 0;
	padding: 0;
	position: relative;
	width: 100%;
}



.post-item.post-item-list .post-item-wrap:hover .post-meta-date {
	color: #000000;
}

.post-meta-date {
	padding: 14px 24px; /*18px 24px*/
	background-color: var(--pink);
	color: #ffffff !important;
	position: relative;
	font-size: 16px !important;
}
span.post-meta-date {
	padding: 20px 24px 10px 24px; /*18px 24px*/
/*	background-color: var(--pink);*/
	color: #ffffff !important;
	position: relative;
	font-size: 16px !important;
}
.post-meta-date i {
	margin-right: 10px;
}

.single-post .post-item .post-item-description .post-meta-share {
	float: right;
	padding: 14px 0 0 0;
	line-height: 20px;
}
.single-post .post-item .post-item-description .post-meta-share .btn {
	display: inline-block;
	margin-right: 0;
	padding-right: 20px;
	font-size: 13px;
}
.single-post .post-item .post-item-description .post-meta-share .btn i {
	display: inline-block;
	margin-top: -2px;
	padding-right: 20px;
	font-size: 16px;
}


/*.post-item .post-item-description > p {
	font-size: 16px;
	line-height: 23px;
	height: 70px;
}*/

.event-meta-category {
	padding: 4px 16px 2px 16px;
	color: #ffffff !important;
	display: inline-block;
	font-size: 16px;
	background-color: var(--pink);
}

/*.post-thumbnail-content .event-meta-category {
	padding: 2px 8px 1px 8px;
	color: #000000;
	display: inline-block;
	font-size: 12px;
	border-radius: 50px;
	background-color: #ffc107;
-moz-box-shadow:rgba(0,0,0,.5) 3px 4px 3px;
-webkit-box-shadow:rgba(0,0,0,.5) 3px 4px 3px;
-khtml-box-shadow:rgba(0,0,0,.5) 3px 4px 3px;
box-shadow:rgba(0,0,0,.5) 3px 4px 3px;
}*/


.post-thumbnail-content span.post-date {
	color: #000000 !important;
	font-size: 14px !important;
}




.sidebar {
	padding-bottom: 30px;
	background-color: #f5f5f5 !important;
}

.sidebar .widget .post-thumbnail-list a.post-thumbnail-entry {
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	width: 100%;
	border-bottom: none;
}

.sidebar .widget .post-thumbnail-list a.post-thumbnail-entry > img {
	margin-right: 10px;
	margin-top: 10px;
	height: auto !important;
	width: 64px;
}

.sidebar .widget .post-thumbnail-list .post-thumbnail-content {
	padding-left: 10px;
	border-left: 1px solid #97d5df;
}



.sidebar .widget .post-thumbnail-list .post-thumbnail-content > h4 {
	line-height: 1.3;
	color: var(--pink);
}
.sidebar .widget .post-thumbnail-list a.post-thumbnail-entry:hover {
	background-color: #ffffff;
}
.sidebar .widget .post-thumbnail-list a.post-thumbnail-entry:hover .post-thumbnail-content > h4 {
	line-height: 1.3;
	color: #000000;
}

.widget-title {
	margin-top: 3rem;
	margin-bottom: 1.125rem;
	font-size: 1.5rem !important;
	font-weight: 400;
}

/*form*/

.input-container {
	position: relative;
	margin-top: 5px;
}
.input-container input {
	padding: 10px;
}


/* Posiziona la label esattamente sopra l'input come un placeholder */
.input-container label {
	position: absolute;
	left: 1rem;
	top: 50%;
	transform: translateY(-50%);
	color: #999;
	transition: 0.2s ease all;
	font-size: 1rem;
	font-weight: 400;
	pointer-events: none; /* Permette di cliccare l'input attraverso la label */
}

/* Quando l'input è in focus O NON è vuoto (:not(:placeholder-shown)), sposta la label in alto */
.input-container input:focus ~ label,
.input-container input:not(:placeholder-shown) ~ label {
	top: 0;
	font-size: 1 rem;
	color: var(--pink);
	background-color: white;
	padding: 0 5px;
}


/*allinea le colonne*/
.row.display-flex {
	display: flex;
	flex-wrap: wrap;
}
.row.display-flex > [class*='col-'] {
	display: flex;
	flex-direction: column;
}

/*centrature colonne md*/
@media (min-width: 995px) {
	.centered {
		text-align: center;
		font-size: 0;
	}
	.centered > div {
		float: none;
		display: inline-block;
		text-align: left;
		font-size: 13px;
		vertical-align: top;
	}
}

.phtm {
	padding: 0 0 10px 0;
	text-align: left;
	font-weight: 400 !important;
	font-family: "Poppins", sans-serif;
}
.phtm p, .phtm ul, .phtm li, .phtm blockquote {
	font-size: 1.2rem !important;
	font-style: normal !important;
	font-weight: 400 !important;
	text-transform: none !important;
	line-height: 1.7 !important;
	letter-spacing: 0 !important;
	color: #3c4043 !important;
	font-family: "Poppins", sans-serif !important;
}

.phtm p {
	margin-top: 0.5rem;
	margin-bottom: 1rem;
}
.phtm h1, .phtm h2, .phtm h3, .phtm h4 {
	margin-top: 1rem;
	margin-bottom: 0;
}

.phtm blockquote {
	border-left: 2px solid var(--pink) !important;
	margin: 20px 0 20px 25px !important;
	padding: 0 20px 0 30px !important;
}


.phtm li > ul,
.phtm li > ol,
.phtm blockquote > ul,
.phtm blockquote > ol {
	margin-left: 1.3333em;
	list-style-position: inside;
}
.phtm ul li, .phtm ol li {
	font-size: 1.2rem;
	line-height: 1.7;
	padding-bottom: .4rem;
}
.phtm img {
	max-width: 100% !important;
}
.phtm img.imgdx {
	float: right;
	margin: 0 0 10px 30px;
}
@media (max-width: 767px) {
	.phtm img {
		max-width: 100% !important;
	}
	.phtm img.imgdx {
		float: none  !important;
		margin: 10px 0 10px 0 !important;
	}
}



/* exa */
.et:before {
	content: '@'
}
.etd:before {
	content: '.'
}



#footer {
	background-color: rgba(23,162,184,.1);
	font-size: 14px;
	line-height: 32px;
	font-weight: 400;
	font-family: inherit;
}
#footer .copyright-content {
	min-height: 80px;
	padding: 30px 0 20px 0;
	background-color: rgba(23,162,184,.3);
	font-size: 13px;
}
#footer .list-icon li {
	margin-bottom: 10px;
	margin-left: 24px;
	line-height: 22px;
}
#footer .list-icon i {
	font-size: 15px;
	margin-right: 10px;
	margin-left: -24px;
}



#footer ul.list.botlink li a {
	padding: 0px;
	margin: 0 0 10px 0;
	display: block;
	line-height: 23px;
	transition: .5s ease;
}
#footer ul.list.botlink li i {
	color: var(--pink);
}
#footer ul.list.botlink li a:before {
	content: '>';
	color: var(--pink);
	margin-right: 10px;
}
#footer ul.list.botlink li a:hover {
	color: var(--pink);
	transform: translate(10px,0px);
	animation-duration: 4s;
	transition: .5s ease;
}

.copyright-text {
	font-size: 12px;
	line-height: 19px;
}

.social-icons li {
	margin-left: 10px;
}




.yt-video {
	margin-bottom: 30px;
	padding-bottom: 56.25%;
	height: 0;
	position: relative;
}
.yt-video iframe {
	left: 0;
	position: absolute;
	height: 100%;
	width: 100%;
}



/*zoom gallery al piede*/
/*.portfolio-item .portfolio-description a i, .portfolio-item .grid-description a i, .portfolio-item .portfolio-links a i, .grid-item .portfolio-description a i, .grid-item .grid-description a i, .grid-item .portfolio-links a i {
	background-color: #fff;
	color: #3c4043;
	border-radius: 50%;
	color: #444;
	font-size: 18px;
	height: 60px;
	line-height: 60px !important;
	width: 60px;
	-webkit-transition: all 250ms ease-in-out 0s;
	transition: all 250ms ease-in-out 0s;
	border: 1px solid #ededed;
}
.portfolio-item .portfolio-description a > i, .portfolio-item .grid-description a > i, .portfolio-item .portfolio-links a > i, .grid-item .portfolio-description a > i, .grid-item .grid-description a > i, .grid-item .portfolio-links a > i {
	font-size: 28px !important;
}*/






/*v2 immagini in griglia proporzione con zoom*/
.img-grid-box {
  width: 100%;
  overflow: hidden;           /* Fondamentale: nasconde l'immagine zoomata */
  position: relative;         /* Necessario per il posizionamento */
  border-radius: 6px;         /* Opzionale: bordi arrotondati */
}
.img-grid-box.img-8x7 {
  aspect-ratio: 8 / 7 !important;/* Forza il rapporto */
}
.img-grid-box.img-7x8 {
  aspect-ratio: 7 / 8 !important;
}
.img-grid-box.img-6x4 {
  aspect-ratio: 6 / 4 !important;
}
.img-grid-box.img-4x3 {
  aspect-ratio: 4 / 3 !important; 
}
.img-grid-box.img-16x9 {
  aspect-ratio: 16 / 9 !important;
}
.img-grid-box.img-12x9 {
  aspect-ratio: 12 / 9 !important;
}
.img-grid-box img, .img-grid-box video {
  width: 100%;                /* riempie il contenitore */
  height: 100%;
  object-fit: cover;          /* L'immagine copre senza deformarsi */
  transition: transform 0.5s ease; /* Anima lo zoom solo bs4 */
}

/*.img-grid-box a i {
	display: none;
}*/
.img-grid-box a i {
	display: none;
	position: absolute !important;
	top: 35%;
	left: 40%;
	font-size: 52px;
	color: #ffffff;
}
.img-grid-box a:hover i {
	display: inline;
}
